iOS/Android minimum versions

Discussion and feedback on Construct 2

Post » Mon Feb 03, 2014 2:35 pm

What is the minimum iOS and android versions that runs the games generated by CocoonJS? Thanks.
B
74
S
13
G
3
Posts: 995
Reputation: 7,531

Post » Mon Feb 03, 2014 2:43 pm

Android 2.3
B
18
S
6
G
1
Posts: 783
Reputation: 4,187

Post » Mon Feb 03, 2014 3:21 pm

Thanks @szymek.And about iOS version?
B
74
S
13
G
3
Posts: 995
Reputation: 7,531

Post » Mon Feb 03, 2014 3:47 pm

Compatibility: Requires iOS 5.0 or later.
B
18
S
6
G
1
Posts: 783
Reputation: 4,187


Return to Construct 2 General

Who is online

Users browsing this forum: SubtleCoder and 8 guests